## Name

beep - beep the pc speaker

## Synopsis

```**sh
$ beep
```

## Description

beep allows the user to beep the PC speaker.

## Notes

If the user disabled the usage of PC speaker in the kernel commandline, the program
will fail to use the PC speaker.

## Examples

```sh
$ beep
```

## See also

* [`boot_parameters`(7)](help://man/7/boot_parameters)
